.btn-buy {

    &.style-underline {
        background: none;
        border: none;
        border-radius: 0;
        box-shadow: 0 2px 0 0 $sw-color-buy-button;
        color: $sw-color-buy-button;
    }
}